Subject: Re: [PATCH] rebase: make warning less passive aggressive

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Feb 2024 09:56:20 -0800

Michal Suchánek <[email-masked]> writes:

> Or if it does touch the po files it could as well update the
> translations.
>
> There are changes that can be trivially translated without any knowledge
> of the target language.

You need to know the target language before deciding it is OK and
sufficient to just remove ̉¿? from around a sentence to make it from
a question to a statement of a fact.  You may know enough, but
reviewers may not be.  In addition, it would allow bypassing the
language teams, which is the most serious problem I see in such an
attitude.